<!DOCTYPE html>
<html>
	<head>
		<!--Este es el codigo en HTML -->
		<title>Ejercici&oacute;: Mi primera pagina web
		</title>
	</head>
	<body>
		<h1> M08 Aplicaciones web
		</h1>

		<h2>Los mejores editores HTML del 2020
		</h2>
		<h3>Explicación
		</h3>
		<br>
		<p style="color:green; font-size:20px;"><mark>Los mejores editores HTML</mark> tienen muchas funciones, y veremos eso y mucho m&aacute;s cuando repasemos nuestra lista de favoritos,<br>
		todos son gratuitos y para Windows, aunque Dreamweaver solo te da un periodo de prueba gratis.
		</p>
		<br>
		<p style="color:green; font-size:20px;">As&iacute; como utilizamos todo tipo de herramientas para ayudarnos con las tareas sencillas,como la correcci&oacute;n ortogr&acute;fica al escribir, un editor HTML (Lenguaje de
		marcado de hipertexto, por sus siglas en ingl&eacute;s) no es diferente y te ayuda a enmendar los errores que se comenten al escribir c&oacute;digo.
		</p>

		<br>
		<a href="mejor_editor.html">¿Qu&eacute; es un editor de html?
		</a>
		<br>
		<br>
		<!-- Image Map Generated by http://www.image-map.net/ -->
		<img src="HTML.png" usemap="#image-map">

		<map name="image-map">
    		<area target="_top" alt="HTML" title="HTML" href="https://codigofacilito.com/articulos/que-es-html" coords="13,7,214,209" shape="rect">
		</map>
	</body>
</html>
